-- Customer specific once-script CWTD11

SET ECHO ON
SPOOL xCWTD11
SET DEFINE OFF

-- CWTD#35798 - Lastminute Notijob met bezbolijst naar gebouw
INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_mode,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_nextrun,
                                 fac_notificatie_job_flags)
    VALUES ('CWTD_V_NOTI_BEZBO_LASTMIN',
            'Bezoekersbalie notificatie (last min)',
            2,
            1,
            SYSDATE,
            1);

COMMIT;            
            
BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@cwtd.sql

SET ECHO OFF